QGIS Application - Feature request #16230
Display Raster Units in Layer Properties
2017-02-24 07:47 AM - Ryan McCarthy

Status: Open

Priority: Normal

Assignee:

Category: Unknown

Pull Request or Patch supplied: Resolution:

Easy fix?: No Copied to github as #: 24140
Description

I've been using the SetUnitType [1] method in GDAL to keep metadata on raster band units. It would be nice if these could be displayed in
the Metadata section of the Layer Properties window.

[1] http://www.gdal.org/classGDALRasterBand.html#a43de55de18a8c8925ff235627afe0aba

History

#1 - 2017-05-01 12:46 AM - Giovanni Manghi
- Easy fix? set to No

#2 - 2017-09-22 09:53 AM - Jiirgen Fischer
- Category set to Unknown
